{
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft": "Warning",
            "Microsoft.Hosting.Lifetime": "Information"
        }
    },
    "AllowedHosts": "*",
    "ConnectionString": "Server=localhost;Port=5432;Database=promocodedb;User ID=postgres;Password=qwerty"
}
